@charset "utf-8";

p {
	word-break: break-all;
}


/****************************** コンテンツエリア ******************************/

.contract-customer-area {
	padding: 40px 0;
}


/****************************** タイトルエリア ******************************/

.contract-customer-title-area {
	margin: 0 16px;
}
.title-contracts {
	display: inline-block;
}
.sub-title-area-contracts-customer {
	margin: 40px 16px 16px 16px;
}
.sub-title-contracts-customer {
	font-size: 22px;
	font-weight: bold;
	line-height: 28px;
}


/****************************** リスト共通部分 ******************************/

.contract-info-area-box, 
.nickname-area-box, 
.d-account-area-box, 
.model-in-use-area-box, 
.login-omitted-area-box {
	padding: 24px 16px;
	margin: 0 8px;
}
.contract-area-list-txt {
	min-width: 98px;
	width: 100%;
	-ms-flex-preferred-size: 98px;
	flex-basis: 98px;
}
.contract-area-list-subtxt, 
.contract-area-list-subtxt-no-bold, 
.contract-area-list-red-subtxt {
	font-weight: bold;
	margin: 0 0 0 12px;
	-webkit-box-flex: 2;
	-ms-flex-positive: 2;
	flex-grow: 2;
	line-height: 18px;
	min-width: 0;
	width: 100%;
}
.contract-area-list-subtxt-small, 
.contract-area-list-subtxt-caution, 
.contract-area-list-red-subtxt-small {
	font-size: 12px;
	font-weight: normal;
	color: #4A4F55;
	line-height: 14px;
	padding: 4px 0 0 0;
}
.contract-area-list-red-subtxt, 
.contract-area-list-red-subtxt-small {
	color: #CC0033;
}
.contract-area-list-subtxt-caution {
	position: relative;
	padding: 4px 0 0 12px;
}
.contract-area-list-subtxt-caution::before {
	content: "\203b";
	display: inline-block;
	position: absolute;
	top: 4px;
	left: 0;
}
.contract-info-area-list-box, 
.nickname-area-list-box, 
.d-account-area-list-box, 
.login-omitted-area-list-box {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	border-bottom: 1px solid #DFE4E9;
	padding: 12px 0;
	line-height: 20px;
}
.contract-info-area-list-box:first-child, 
.nickname-area-list-box:first-child, 
.d-account-area-list-box:first-child, 
.login-omitted-area-list-box:first-child {
	padding: 0 0 12px 0;
}
.contract-info-area-btn, 
.nickname-area-btn, 
.d-account-area-btn, 
.model-in-use-area-btn, 
.login-omitted-area-btn {
	max-width: 314px;
	width: 100%;
	margin: 24px auto 0;
	padding: 12px 36px 12px 16px;
}
.contract-info-area-btn::after, 
.nickname-area-btn::after, 
.d-account-area-btn::after, 
.model-in-use-area-btn::after, 
.login-omitted-area-btn::after {
	right: 10px;
	background-image: url(../images_20m4/common/btn/btn_arrow_right@2x.png);
}


/****************************** ボタン共通部分 ******************************/

.icon-24px::after {
	top: 50%;
	width: 24px;
	height: 24px;
	margin: -12px 0 0 0;
}


/****************************** 会員情報エリア ******************************/

.nickname-area-btn {
	max-width: 230px;
}


/****************************** dアカウントエリア ******************************/

.d-account-area-btn {
	max-width: 224px;
}


/****************************** ログイン省略設定エリア ******************************/

.login-omitted-area-btn {
	max-width: 162px;
}
.contract-area-list-subtxt-no-bold {
	font-weight: normal;
	color: #4A4F55;
}


/****************************** ご利用中の機種エリア ******************************/

.model-in-use-area {
	margin: 0;
}
.model-in-use-area-btn {
	max-width: 284px;
	margin-top: 0;
}


/****************************** TAB ******************************/

@media screen and (min-width:768px) {

	/****************************** コンテンツエリア ******************************/

	.contract-customer-area {
		max-width: 746px;
		width: 100%;
		margin: 0 auto;
		padding: 16px 0 24px;
	}
	.contracts-area-box, 
	.contracts-area-reigai-box {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
		-webkit-box-orient: horizontal;
		-webkit-box-direction: reverse;
		-ms-flex-direction: row-reverse;
		flex-direction: row-reverse;
	}
	

	/****************************** タイトルエリア ******************************/

	.contract-customer-title-area {
		width: 100%;
		max-width: 746px;
		margin: 0 auto 48px;
	}
	.sub-title-area-contracts-customer {
		max-width: 746px;
		margin: 64px auto 24px;
		width: 100%;
	}
	.sub-title-area-contracts-customer-no-mt {
		margin: 0 auto 24px;
	}
	.sub-title-contracts-customer {
		font-size: 26px;
	}


	/****************************** リスト共通部分 ******************************/

	.contracts-area-list-box {
		width: 357px;
		margin: 0 auto;
	}
	.contract-info-area-box-inner, 
	.nickname-area-box-inner, 
	.d-account-area-box-inner, 
	.login-omitted-area-box-inner {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	.contract-info-area-list-box, 
	.nickname-area-list-box, 
	.d-account-area-list-box, 
	.login-omitted-area-list-box, 
	.contract-info-area-btn-box, 
	.nickname-area-btn-box, 
	.d-account-area-btn-box, 
	.login-omitted-area-btn-box, 
	.model-in-use-area-btn-box {
		width: 100%;
	}
	.contract-info-area-btn, 
	.nickname-area-btn, 
	.d-account-area-btn,  
	.login-omitted-area-btn {
		margin: 24px auto 0;
	}
	.contract-info-area-box, 
	.nickname-area-box, 
	.d-account-area-box, 
	.model-in-use-area-box, 
	.login-omitted-area-box {
		margin: 0;
	}
	.contract-info-area, 
	.nickname-area, 
	.d-account-area, 
	.login-omitted-area, 
	.model-in-use-area {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-align: baseline;
		-ms-flex-align: baseline;
		align-items: baseline;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
	}
	.contract-info-area-box, 
	.nickname-area-box, 
	.d-account-area-box, 
	.model-in-use-area-box, 
	.login-omitted-area-box {
		height: 100%;
	}

	
	/****************************** 横幅指定 ******************************/
	
	.sub-title-area-contracts-customer-no-mt, 
	.sub-title-area-contracts-customer {
		max-width: 960px;
		padding: 0 16px;
		margin: 0 auto 24px;
	}
	.contracts-area-list-box {
		margin: 0 0 64px 0;
	}
		
		
	/****************************** 各カラム ******************************/

	.contract-info-area {
		-webkit-box-ordinal-group: 3;
		-ms-flex-order: 2;
		order: 2;
	}
	.d-account-area {
		-webkit-box-ordinal-group: 2;
		-ms-flex-order: 1;
		order: 1;
	}
	.nickname-area {
		-webkit-box-ordinal-group: 5;
		-ms-flex-order: 4;
		order: 4;
		margin: 0 0 60px 0;
	}
	.nickname-area.contracts-reigai {
		margin: 0 0 64px 0;
	}
	.login-omitted-area {
		-webkit-box-ordinal-group: 4;
		-ms-flex-order: 3;
		order: 3;
		margin: 0 0 60px 0;
	}
	.model-in-use-area {
		-webkit-box-ordinal-group: 6;
		-ms-flex-order: 5;
		order: 5;
	}
	.model-in-use-area {
		margin-bottom: 48px;
	}

}


/****************************** PC ******************************/

	@media screen and (min-width:980px) {

		/****************************** コンテンツエリア ******************************/

		.contract-customer-area {
			padding: 16px 0 24px;
			max-width: 960px;
		}


		/****************************** 横幅指定 ******************************/

		.contract-customer-title-area, 
		.contract-info-area-box, 
		.nickname-area-box, 
		.d-account-area-box, 
		.model-in-use-area-box, 
		.login-omitted-area-box {
			max-width: 960px;
		}
		.sub-title-area-contracts-customer-no-mt, 
		.sub-title-area-contracts-customer {
			max-width: 960px;
			padding: 0 16px;
			margin: 0 auto 24px;
		}
		.contract-info-area, 
		.nickname-area, 
		.d-account-area, 
		.login-omitted-area, 
		.model-in-use-area {
			width: 460px;
		}

}

@media screen and (max-width:320px) {

	.contract-info-area-btn {
		max-width: 204px;
		border-radius: 36px;
	}

}